[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compatibility with old Test::More?

From: Patrice Dumas
Subject: Re: compatibility with old Test::More?
Date: Sat, 17 Sep 2011 00:11:58 +0200
User-agent: Mutt/

On Fri, Sep 16, 2011 at 10:22:34PM +0000, Karl Berry wrote:
> To reiterate, my view is that it is not important for the tests to work
> with centos perl (or other oldish platforms).  If people care about
> running the tests, they can get the perl they need.

Ok, I didn't understood that, thanks for the clarification.

As a side note I do use Centos at work, and my policy is to avoid installing
from source, so i won't be able to do texinfo hacking at work... which is 
in fact a good idea ;-).


reply via email to

[Prev in Thread] Current Thread [Next in Thread]